@font-face {
    font-family: gotham;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Gotham-Book.eot) format("embedded-opentype"), url(../fonts/Gotham-Book.woff) format("woff"), url(../fonts/Gotham-Book.woff2) format("woff2"), url(../fonts/Gotham-Book.ttf) format("truetype"), url(../fonts/Gotham-Book.svg) format("svg")
}

@font-face {
    font-family: gotham;
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/Gotham-Light.eot) format("embedded-opentype"), url(../fonts/Gotham-Light.woff) format("woff"), url(../fonts/Gotham-Light.woff2) format("woff2"), url(../fonts/Gotham-Light.ttf) format("truetype"), url(../fonts/Gotham-Light.svg) format("svg")
}

@font-face {
    font-family: gotham;
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/Gotham-Medium.eot) format("embedded-opentype"), url(../fonts/Gotham-Medium.woff) format("woff"), url(../fonts/Gotham-Medium.woff2) format("woff2"), url(../fonts/Gotham-Medium.ttf) format("truetype"), url(../fonts/Gotham-Medium.svg) format("svg")
}

@font-face {
    font-family: gotham;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Gotham-Bold.eot) format("embedded-opentype"), url(../fonts/Gotham-Bold.woff) format("woff"), url(../fonts/Gotham-Bold.woff2) format("woff2"), url(../fonts/gotham-bold.ttf) format("truetype"), url(../fonts/Gotham-Bold.svg) format("svg")
}

@font-face {
    font-family: 'Coves';
    src: url('../fonts/Coves-Bold.eot');
    src: url('../fonts/Coves-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Coves-Bold.woff2') format('woff2'),
    url('../fonts/Coves-Bold.woff') format('woff'),
    url('../fonts/Coves-Bold.ttf') format('truetype'),
    url('../fonts/Coves-Bold.svg#Coves-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ITC New Baskerville';
    src: url('../fonts/NewBaskerville-Roman.eot');
    src: url('../fonts/NewBaskerville-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NewBaskerville-Roman.woff2') format('woff2'),
    url('../fonts/NewBaskerville-Roman.woff') format('woff'),
    url('../fonts/NewBaskerville-Roman.ttf') format('truetype'),
    url('../fonts/NewBaskerville-Roman.svg#NewBaskerville-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ITC New Baskerville';
    src: url('../fonts/NewBaskerville-Italic.eot');
    src: url('../fonts/NewBaskerville-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NewBaskerville-Italic.woff2') format('woff2'),
    url('../fonts/NewBaskerville-Italic.woff') format('woff'),
    url('../fonts/NewBaskerville-Italic.ttf') format('truetype'),
    url('../fonts/NewBaskerville-Italic.svg#NewBaskerville-Italic') format('svg');
    font-weight: 500;
    font-style: italic;
}

html, body {
    height: 100vh;

    margin: 0;
    font-family: gotham, sans-serif;
    background-color: #f6f6f6;
    overflow-x: hidden;
    overflow-y: auto;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes header-slide-base {
    from {
        width: 0;
    }
    to {
        width: 83.3%;
    }
}

@keyframes header-logo-fade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes header-slide-bar {
    0% {
        width: 100%;
    }
    100% {
        width: 8.8%;
    }
}

@keyframes header-arrow {
    0% {
        opacity: 0;
        top: 0;
    }
    50% {
        opacity: 0;
    }
    90% {
        opacity: 1;
        bottom: 105px;

    }
    95% {
        opacity: 1;
        bottom: 115px;

    }
    100% {
        opacity: 1;
        bottom: 105px;

    }
}


@keyframes header-case-study-text {
    0% {
        opacity: 0;
    }
    50%{
    }
    100% {
        /*left: 19.53%;*/

        opacity: 1;

    }
}

@keyframes next-case-animation {
    0% {
        transform: scale(1, 1);
        position: relative;
        z-index: 999;
    }
    100% {
        transform: scale(300, 300);
        position: fixed;
        width: 100%;
        height: 100%;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
    }
}

a {
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

header {
    height: 100vh;
    width: 100%;
    position: relative;
}

header .rise-nav {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 0;
    opacity:0;
    z-index: 999;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    line-height: 70px;
    -webkit-animation: fadeIn .8s ease-in;
    -webkit-animation-delay: .5s;
    -webkit-animation-fill-mode: forwards;

}
#nav-toggle span{
    right:15px;
}

header .rise-nav .case-studies {
    color: var(--nav-link-color);
    font-family: gotham, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    display: inline-block;
}

header .rise-nav .case-studies span {
    font-size: 19px;
    position: relative;
    top: 1px;
}

header .rise-nav .cta-buttons a:first-of-type {
    margin-right: 30px;
}

header .rise-nav .rise-button {
    border: 2px solid var(--nav-button-border-color);
    color: var(--nav-link-color);
    padding: 12px 30px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

header .rise-nav .rise-button:hover, header .rise-nav .case-studies:hover {
    text-decoration: none;
}

header .rise-nav .rise-button:hover {
    background-color: var(--nav-button-hover-background-color);
}

header .rise-nav .case-studies:hover {
    opacity: var(--nav-link-hover-opacity);
}

header .rise-nav .rise-logo {
    font-size: 50px;
    text-transform: uppercase;
    color: var(--nav-rise-logo-color);
    font-weight: 600;

}

header .case-study-overlay {
    position: absolute;
    z-index: 1;
    -webkit-animation: header-slide-base .8s ease-in;
    -webkit-animation-delay: .2s;
    -webkit-animation-fill-mode: forwards;
    background-color: var(--header-secondary-overlay-color);
    height: 100%;
}

header .color-bar {
    position: absolute;
    z-index: 2;
    -webkit-animation: header-slide-bar 1s ease-in;
    -webkit-animation-fill-mode: forwards;
    background-color: var(--header-left-bar-color);
    height: 100%;

}

.header-image {
    min-height: 100vh;
    width: 100%;
    background: var(--header-background-image) center center;
    /*background: linear-gradient(0deg, var(--header-main-overlay-color), var(--header-main-overlay-color)), var(--header-background-image);*/
    background-size: cover;
}

.header-image:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: var(--header-main-overlay-color);
}

.header-logo {
    opacity: 0;
    z-index: 2;
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: var(--header-logo-max-width);
    width: 70%;
    -webkit-animation: header-logo-fade 1s ease-in;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: .6s;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header-arrow-container {
    text-align: right;
    padding: 0 15px;
    z-index: 3;
    position: absolute;
    /*left: calc(83.3% - 100px);*/
    left: 50%;
    max-width: 1170px;
    width: 100%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    top: calc(100% - 105px);
    -webkit-animation: header-arrow .5s ease-in;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: .6s;
    height: 45px;
}

.header-arrow {
    position: absolute;
    right: 15px;
    width: 45px;
    animation: header-arrow-bounce 1s linear infinite;
    /*animation-play-state: paused;*/
}

.header-arrow:hover {
    opacity: 0.8;
    animation: header-arrow-bounce-high .8s linear infinite;
    cursor: pointer;
    /*animation-play-state: running;*/
}

.arrow-svg.header-arrow {
    fill: var(--header-arrow-color);
}

.arrow-svg.footer-arrow {
    fill: var(--next-case-study-arrow-color);
}
.nav-container .navbar-collapse{
    padding:0;
}
.header-case-study {
    padding: 0 15px;
    font-weight: 400;
    position: absolute;
    max-width: 1170px;
    width: 100%;
    opacity: 0;
    top: calc(100% - 82px);
    -webkit-animation: header-case-study-text .5s ease-in;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: .6s;
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    color: var(--header-case-studies-text-color);
    z-index: 2;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

section.project-information-color {
    background-color: var(--project-information-background-color);
    padding: 120px 6.25% 75px;
}

section.project-information {
    clear: both;
    width: 100%;
    max-width: 1680px;
    margin: 0 auto 0;
    border: 1px solid var(--project-information-border-color);
    position: relative;
    padding: 150px 14.88% 205px;
}

section.project-information .project-attributes {
    margin-top: 56px;
}

section.project-information .project-attribute {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 14px;
}

section.project-information .project-attribute-header {
    font-weight: bold;
    padding-bottom: 26px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.025em;
    position: relative;
    margin-bottom: 20px;
}

section.project-information .project-attribute-header:before {
    content: "";
    border-bottom: 6px solid var(--project-information-attribute-bottom-border-color);
    width: 60px;
    position: absolute;
    bottom: 0;
}

section.project-information .project-header {
    font-size: 40px;
    line-height: 40px;
    font-family: gotham, sans-serif;
    font-weight: 700;
}

section.project-information .project-content {
    font-family: gotham, sans-serif;
    font-weight: 400;
    font-size: 18px;
}

section.project-information .project-logo {
    position: absolute;
    top: calc(var(--project-information-logo-height) / -2);
    background-color: var(--project-information-background-color);
    padding: 0 60px;
    left: 3.5%;
    margin-right:3.5%;
}

section.project-information .project-logo img {
    max-width: 300px;
    width: 100%;
}

section.project-information .project-side {
    font-size: 16px;
    line-height: 16px;
    font-family: 'Coves', sans-serif;
    color: #293132;
    position: absolute;
    top: 50%;
    left: -8px;
    transform-origin: 50% 50%;
    background: var(--project-information-background-color);
    padding: 50px 0;
    text-transform: uppercase;
    font-weight: 600;
    writing-mode: vertical-rl;
    -moz-transform: translateY(-50%) rotate(-180deg);
    -webkit-transform: translateY(-50%) rotate(-180deg);
    transform: translateY(-50%) rotate(-180deg);
    letter-spacing: 0.15em;
}

section.homepage-screen {
    text-align: center;
    position: relative;
}

section.homepage-screen .screen {

    width: 100%;
    padding-top: 0 !important;
    position: relative;

}

section.homepage-screen .screen:before {
    content: '';
    display: block;
    position: relative;
    top: -150px;
    margin: 0 auto -150px;
}

section.homepage-screen .screen img {
    width: 100%;
    left: 0;
    position: relative;
    box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.06);
}

section.screen-container .screen {
    width: 100%;
    padding: 0 12.5% 150px;
    position: relative;
}

section.screen-container .screen img {
    width: 100%;
    box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.06);
	z-index: 100;
}

section.next-case-bar {
    background-color: var(--next-case-study-primary-color);
    height: 10px;
    width: 100%;
    -moz-transition: all 1.5s;
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
    z-index: 999;
    position: relative;
}

section.next-case-bar.active {
    -webkit-animation: next-case-animation 1.5s ease-in;
    -webkit-animation-fill-mode: forwards;
}

section.next-case-study {
    background: var(--next-case-study-background-image);
    background-size: cover;
    padding: 225px 12.5%;
    position: relative;
    z-index: 0;
    cursor: pointer;
}

section.next-case-study:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: var(--next-case-study-overlay-color);
}

section.next-case-study .next {
    font-size: 16px;
    line-height: 16px;
    font-family: "Coves", sans-serif;
    color: var(--next-case-study-font-color);
    text-transform: uppercase;
    padding-left: 60px;
    position: relative;
    letter-spacing: 0.15em;
}

section.next-case-study .next:before {
    content: "";
    border-bottom: 2px solid var(--next-case-study-primary-color);
    width: 40px;
    left: 0;
    position: absolute;
    top: calc(50% - 2px);
}

section.next-case-study .title {
    max-width: 450px;
    color: var(--next-case-study-font-color);
    font-size: 60px;
    font-weight: bold;
    line-height: 60px;
    letter-spacing: -0.02em;
    margin-top: 25px;
}

section.next-case-study .title:before {
    content: var(--next-case-study-title);
}

section.end-badge .screen-badge {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: static;
    opacity: 1;
    writing-mode: horizontal-tb;
}

section .screen-badge {
    font-family: "Coves", sans-serif;
    font-size: 16px;
    line-height: 16px;
    writing-mode: vertical-rl;
    position: absolute;
    top: -1000px;
    opacity: 0;
    right: 6%;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    -moz-transition: all 1.5s;
    -webkit-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;

}

section .screen-badge.left-badge {
    left: 6%;
    right: auto;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

section .screen-badge.active {
    top: 90px;
    opacity: 1;
}

section .screen-badge div {
    display: inline-block;
}

section.end-badge .screen-badge {
    text-align: right;
}

section.end-badge .screen-badge .index {
    padding: 10px 40px 10px 40px;
    margin-top: 40px;
    margin-left: 0;
    font-size: 18px;
    line-height: 18px;
    top: -5px;
    right: 0;
    position: relative;

}

section.end-badge .screen-badge .index:before {
    position: absolute;
    top: 6px;
    content: '';
    border-bottom: 1px solid #000;
    border-left: 0;
    width: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

section .screen-badge .index {
    padding: 40px 0 40px 10px;
    margin-left: 10px;
    font-size: 18px;
    line-height: 18px;
    right: -5px;
    position: relative;

}

section .screen-badge .index:before {
    position: absolute;
    left: 0;
    content: '';
    border-left: 1px solid #000;
    height: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

section.video-container {
    position: relative;
    font-size: 0;
    margin-bottom: 150px;
    font-family: var(--video-container-font);
}

section.video-container object,
section.video-container embed,
section.video-container video {
    width: 100%;
    display: block;
    position: relative;
}

section.video-container .video-overlay {
    position: absolute;
    z-index: 900;
    background-color: var(--video-container-overlay-color);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

section.video-container .inner-border {
    position: absolute;
    left: 60px;
    right: 60px;
    top: 60px;
    bottom: 60px;
    border: 6px solid var(--video-container-inner-border-color);
    z-index: 901;
}

section.video-container .content {
    max-width: 810px;
    width: 100%;
    position: absolute;
    top: calc(50% + 80px);
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 36px;
    line-height: 44px;
    color: #fff;
    z-index: 902;
    text-align: center;
}

section.video-container .content .quote-by {
    font-size: 30px;
    margin-top: 15px;
}

section.video-container .video-logo {
    margin-top: 80px;
}

section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 40px;
}

section .mobile-images .col-md-4 {
    text-align: center;
}

section .mobile-images .col-md-4:first-child {
    text-align: left;
}

section .mobile-images .col-md-4:last-child {
    text-align: right;
}

section .mobile-images ~ .mobile-images {
    margin-top: 60px !important;
}

section .collage img {
    max-width: calc(99.50% - 30px);
    width: 100%;
    box-shadow: none !important;
}

section .collage .collage-grid img {
    max-width: 90.5%;
    width: 100%;
}

section .collage .collage-grid .col-md-6 {
    text-align: right;
}

section .collage .collage-grid .row:last-child {
    margin-top: 8.58%;
}

.bg-white {
    background-color: #fff;
}

.bold {
    font-weight: bold;
}

section.contact {
    background-color: #fff;
    width: 100%;
    padding: 0 12.5%;
    position: relative;
}

section.contact .contact-information {
    border-top: 3px solid #f6f6f6;
    padding: 145px 0 150px;
}

section.contact .tag-line {
    font-weight: bold;
    font-size: 16px;
    color: #293132;
    letter-spacing: 0.025em
}

section.contact .sub-header {
    padding-left: 60px;
    position: relative;
    font-size: 16px;
    font-family: 'Coves', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.15em;
}

section.contact .sub-header:before {
    content: '';
    border-bottom: 3px solid #000;
    width: 40px;
    left: 0;
    margin-right: 20px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

section.contact .contact-header {
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    letter-spacing: -0.02em;
    margin-top: 27px;
}

section.contact .cta-button {
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: -0.02em;
    display: inline-block;
    padding: 10px 0;

    border-bottom: 2px solid #eaebed;
    margin-top: 47px;
    color: #333333;

}

section.contact .cta-button:hover {
    border-bottom: 2px solid #2d3438;
    text-decoration: none;
}

.show-mobile {
	display: none;
}

@media screen and (max-width: 1200px) {
    section.video-container .content {
        font-size: 26px;
        line-height: 34px;
        top: calc(50% + 40px);
        max-width: 610px;
    }

    section.video-container .content .quote-by {
        font-size: 20px;
    }

    section.video-container .video-logo {
        margin-top: 40px;
    }
	section .mobile-images img {
    border-radius: 30px;
}
}

@media screen and (max-width: 991px) {
    .hide-md{
        display:none;
    }
    section.contact .sub-header{
        margin-top:15px;
    }
    section.project-information .project-content{
        margin-top:30px;
    }
    section.project-information{
        padding: 75px 14.88% 130px;
    }
    section.video-container .content {
        font-size: 16px;
        line-height: 24px;
        top: calc(50% + 20px);
        max-width: 510px;
    }

    section.video-container .content .quote-by {
        font-size: 12px;
    }

    section.video-container .video-logo {
        margin-top: 20px;
    }

    section.video-container .video-logo img {
        width: 20px;
    }

    section .screen-badge, section.end-badge .screen-badge .index, section .screen-badge .index {
        font-size: 12px;
    }

    section .screen-badge {
        right: 1.5%;
    }

    section .screen-badge .index:before {
        height: 15px;
    }

    section .screen-badge.left-badge {
        left: 1.5%;
    }

    section .screen-badge .index {
        padding: 20px 0 20px 10px;
    }

    section.screen-container .screen {
        padding: 0 5.5% 75px;
    }

    section.project-information-color {
        padding: 120px 4.25% 75px;
    }
    section.video-container{
        margin-bottom:75px;
    }
    section.contact .contact-information{
        padding:75px 0;
    }

    section .mobile-images .col-sm-4 {
        text-align: center !important;
        margin-top: 30px;
    }

    section .mobile-images ~ .mobile-images {
        margin-top: 0 !important;
    }
	section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 25px;
	}

    section .collage .collage-grid .col-md-6 {
        text-align: center;
    }

    section .collage > .col-md-6 {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
	.hide-mobile {
		display: none;
	}
	.show-mobile {
		display: inline-block;
	}
    .project-attributes .col-sm-6:last-child{
        margin-top:30px;
    }
	section.video-container {
		margin-bottom: 40px;
	}
	section.video-container .inner-border {
        left: 30px;
		right: 30px;
		top: 30px;
		bottom: 30px;
		border: 4px solid var(--video-container-inner-border-color);
    }
    section.video-container .content {
        font-size: 16px;
        line-height: 24px;
        top: calc(50% + 20px);
        max-width: 510px;
    }
    section.video-container .content .quote-by {
        font-size: 12px;
    }
    section.video-container .video-logo {
        margin-top: 20px;
    }
    section.video-container .video-logo img {
        width: 20px;
    }
	section.screen-container .screen {
        padding: 0 5.5% 40px;
    }
    section .screen-badge {
        display: none;
    }
	section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 40px;
	}
    section .collage .collage-grid .col-md-6 {
        text-align: center;
    }

    section .collage > .col-md-6 {
        text-align: center;
    }

    section .collage > .col-md-6 img {
        max-width: 90.5%;
        width: 100%;
    }

    section .collage .collage-grid .row:last-child {
        margin-top: 0;
    }

    section .collage .col-md-6 {
        margin-top: 30px;
    }
	section.next-case-study {
		padding: 90px 12.5%;
	}

}

@media screen and (max-width: 670px) {
    section.contact .tag-line{
        font-size:14px;
    }
    section.contact .sub-header
    section.project-information .project-header, section.contact .contact-header{
        font-size:30px;
        line-height:30px;
    }
    section.project-information .project-content, section.project-information .project-attribute{
        font-size:16px;
        line-height:20px
    }
    section.video-container .inner-border {
        left: 15px;
		right: 15px;
		top: 15px;
		bottom: 15px;
		border: 2px solid var(--video-container-inner-border-color);
    }
	section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 30px;
	}
}
@media screen and (max-width: 530px) {
	section.project-information .project-logo {
    padding: 0 20px;
}
    section.video-container .content {
        font-size: 16px;
        line-height: 18px;
        top: calc(50% + 5px);
        max-width: 280px;
    }
    section.video-container .content .quote-by {
        font-size: 12px;
    }
    section.video-container .video-logo {
        margin-top: 5px;
    }
	section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 25px;
	}
	section.next-case-study .title {
		font-size: 56px;
		line-height: 56px;
	}
}
@media screen and (max-width: 460px) {
	section.project-information .project-header {
		font-size: 30px;
		line-height: 30px;
	}
	section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 20px;
	}
	section.next-case-study .title {
		font-size: 36px;
		line-height: 36px;
	}
}
@media screen and (max-width: 320px) {
	section .mobile-images img {
    width: 100%;
    max-width: 380px;
    border-radius: 15px;
	}
}
